Subject: Re: [Bier] BIER WG, Call For Agenda, Montreal IETF 105

From: Toerless Eckert <[email-masked]>
Date: Tue, 9 Jul 2019 17:40:56 +0200

Greg, *:

draft-ietf-bier-te-arch is in last call, i just pushed an update with 
hopefully helpful to reader more introductory text as part of the
authors last-call review, so if useful, i'll be happy to give an update
or use the slot for any other needed discuss to close the last call.

Cheers
    Toerless

In-Reply-To: <CABFReBqpmZicvit=[email-masked]>

On Mon, Jul 08, 2019 at 02:23:35PM -0700, Greg Shepherd wrote:
> Let's make it a slot. 10min?
> 
> On Mon, Jul 8, 2019 at 2:05 PM Greg Mirsky <[email-masked]> wrote:
> 
> > Hi Greg and Tony,
> > in his AD review of draft-ietf-bier-pmmm-oam, Alvaro had asked questions
> > that require WG consideration. I'll be glad to prepare slides. Would you
> > prefer it to be a separate presentation or part of WG Status update?
> >
> > Regards,
> > Greg
> >
> > On Mon, Jul 8, 2019 at 12:37 PM Greg Shepherd <[email-masked]> wrote:
> >
> >> Please send agenda items with title, draft, speaker name, and requested
> >> time to this thread.
> >>
> >> Thanks,
> >> Shep
> >> (chairs)
> >> _______________________________________________
> >> BIER mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/bier
> >>
> >

> _______________________________________________
> BIER mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bier

---

From: <[email-masked]>
Date: Thu, 18 Jul 2019 11:32:27 +0800 (CST)

Hi Greg and Tony,

I would like to request a 5 min time slot to present the BIER BFD  draft as following.

draft-hu-bier-bfd-04

https://datatracker.ietf.org/doc/draft-hu-bier-bfd/

I'd like to invite Sandy Zhang to present it on half of me because I can not make it for visa delay.

This draft has been discussed  many times at meetings and mailing list.

So I think it is ready for adoption and I 'd like to request adoption after this presentation.

Thanks,

Quan

Re:[Bier] BIER WG, Call For Agenda, Montreal IETF 105
Greg Shepherd <[email-masked]> Mon, 08 July 2019 19:37 UTCShow header

Thanks,
Shep
(chairs)

[Bier] BIER WG, Call For Agenda, Montreal IETF 105  Greg Shepherd

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Chonggang Wang

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Greg Mirsky

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Greg Shepherd

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Greg Mirsky

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Xiejingrong

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Toerless Eckert

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Bidgoli, Hooman (Nokia - CA/Ottawa)

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Stig Venaas

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Greg Shepherd

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Greg Shepherd

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Jeffrey (Zhaohui) Zhang

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Xiejingrong

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Xiejingrong

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Xiejingrong

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Jeffrey (Zhaohui) Zhang

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Xiejingrong

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Xiejingrong

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Greg Shepherd

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Bidgoli, Hooman (Nokia - CA/Ottawa)

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Greg Shepherd

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Greg Shepherd

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Greg Shepherd

Re: [Bier] BIER WG, Call For Agenda, Montreal I...  Xiejingrong